-- *****************************************************************************
-- *
-- * Licensed Materials - Property of IBM
-- * 5724-C40
-- * (C) Copyright IBM Corp. 2002.  All Rights Reserved.
-- *		
-- * US Government Users Restricted Rights - Use, duplication or
-- * disclosure restricted by GSA ADP Schedule Contract with
-- * IBM Corp.
-- *
-- *****************************************************************************

-- when exporting the selections field the carrier return/line feed (x'0D0A) 
-- is replaced with the ASCII SUB (x'1A1A') character, so that after importing 
-- the csv files, we need to replace the x'1A1A' back to carrier return/line feeds.
update rpi.report set selections = replace(selections, x'1A1A', x'0D0A');

-- we support only COM.ibm.db2.jdbc.app.DB2Driver as value for DM_DRIVER 
-- column for TEDW 1.1 release. However, it will change as soon as we start 
-- support other database than DB2.
update rpi.datamart set DM_Driver = 'COM.ibm.db2.jdbc.app.DB2Driver';
