-- *****************************************************************************
-- *
-- * Licensed Materials - Property of IBM
-- * 5724-C40
-- * (C) Copyright IBM Corp. 2002.  All Rights Reserved.
-- *		
-- * US Government Users Restricted Rights - Use, duplication or
-- * disclosure restricted by GSA ADP Schedule Contract with
-- * IBM Corp.
-- *
-- *****************************************************************************

--
-- //////////// delete the Metric Dimension Table at twh_mart
--
--#EXECUTE_AT_TARGET
DELETE FROM AMW.D_DM2_METRIC
;
--
-- //////////// delete the Fact Table at twh_mart
--
--#EXECUTE_AT_TARGET
DELETE FROM AMW.F_DAY
;
--
-- //////////// delete the Component Dimension Table at twh_mart
--
--#EXECUTE_AT_TARGET
DELETE FROM AMW.D_HOST
;
--
-- //////////// reset the Extract_Control table at twh_cdw
--
update TWG.Extract_Control
   set ExtCtl_From_RawSeq  = x'00000000000000000000',
       ExtCtl_To_RawSeq    = x'99999999999999999999',
       ExtCtl_From_IntSeq  = 0,
       ExtCtl_To_IntSeq    = 2000000000,
       ExtCtl_From_DtTm    = '1970-01-01-00.00.00.000000',
       ExtCtl_To_DtTm      = '9999-01-01-00.00.00.000000'
 where ExtCtl_Source in ('AMW.STAGE_D_METRIC','TWG.MSMT','TWG.COMP')  and
       ExtCtl_Target in ('AMW.D_DM2_METRIC','AMW.F_DAY','AMW.D_HOST')
;

