--#####################################################################
--
-- Tivoli Enterprise Data Warehouse, v 1.1.0
-- (C) Copyright IBM Corp. 2002.  All Rights Reserved.
--
-- US Government Users Restricted Rights - Use, duplication or
-- disclosure restricted by GSA ADP Schedule Contract with
-- IBM Corp.
-- 
--   File Information: Common/src/tedw_app/amx/pkg/v511/misc/tools/extlog_process.sql, tmnt_etl, tmnt_5.1.1_FP06, DM040219A
--   Revision: 1.1
--   Date: 1/20/04 14:34:53
--
--#####################################################################


select
substr(extlog_source,1,30) as extlog_source,
substr(extlog_target,1,30) as extlog_target,
extlog_from_dttm as extlog_from_dttm,
extlog_to_dttm as extlog_to_dttm,
extlog_done_dttm as extlog_done_dttm
from
twg.extract_log
where
extlog_target like 'AMX_STATUS%' 
order by 
extlog_done_dttm,
extlog_source,
extlog_target
;

